<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daikin</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="Daikin.css">
</head>
<body>
    <div class="border border-primary d-flex mb-3">
        <div class="mt-3 d-flex justify-content-between">
            <img src="Estilo/logo.svg" alt="">
            <div class='d-flex flex-column'>
                <span>Ranking</span>
                <span>Platinum</span>
            </div>
            <div class="mt-2 h-25 w-50 bg-dark d-flex justify-content-center align-items-center">
                <p class='text-white m-1'>ºlugar</p>
            </div>
        </div>  
        <div style="margin-left: 5rem;" class="mt-2 border border-primary d-flex justify-content-between">
            <div class="circleProgress p-1 d-flex justify-content-center align-items-center">
                <span class="emphasis">0%</span>
            </div>
            <div class="d-flex flex-column">
                <span class="emphasis">META</span>
                <span>0 de 0</span>
                <span>condesadoras</span>
            </div>
        </div>
        <div class="d-flex flex-column">
            <span class="emphasis">SUA PONTUAÇÃO</p>
            <span>pontos</span>
            <span>0 resgatados</span>
        </div>
        <div class="icon">
            <img src="Estilo/perfil.png" alt="">
            <img src="Estilo/menu.png" alt="">
        </div>
    </div>
    



    <div class="form">
        <div class="navigation d-flex justify-content-between">
            <p>Voltar</p>
            <div class="">
                <p>Últimas cadastradas</p>
                <button class="btn btn-dark">VER TODAS</button>
            </div>
        </div>
        <h1>Registrar Obra</h1>
        <div class="container">
            <div class="mt-4 w-75">
                <h2>Dados da obra</h2>
                <div class="d-flex flex-column">
                    <input type="text" placeholder="Nome">
                    <input type="text" placeholder="CEP">
                </div>
                <div class="d-flex justify-content-between">
                    <select name="" id="">
                        <option selected>Estado</option>
                    </select>
                    <input type="text" placeholder="Cidade">
                </div>
                <div class="d-flex justify-content-between">
                    <select name="" id="">
                        <option selected>Aplicação</option>
                    </select>
                    <select>
                        <option selected>Distribuidor</option>
                    </select>
                </div>
            </div>
                <h2>Dados da Nota</h2>
                <div class="w-75">
                    <div class="d-flex justify-content-between">
                        <input type="text" placeholder="Número NF-e">
                        <input type="text" placeholder="Série">
                    </div>
                    <div class="d-flex flex-column">
                        <input type="text" placeholder="Chave de Acesso">
                        <input type="text" placeholder="Data de emissão" class='w-25'>
                    </div>
                </div>
            <div>
                <h2>Emitente</h2>
                <div class="d-flex flex-column w-75">
                    <input type="text" placeholder="CNPJ" class='w-25'>
                    <input type="text" placeholder="Razão Social">
                </div>
            </div>
            <div>
                <h2>Destinário/Remetente</h2>
                <div class="w-75">
                    <div class="d-flex justify-content-between">
                        <input type="text" placeholder="CPF/CNPJ">
                        <input type="text" placeholder="Inscrição Estadual">
                    </div>
                    <input type="text" placeholder="Nome/Razão Social" class='w-100'>
                </div>
            </div>
            <div>
                <h2>Mesmo endereço de obra?</h2>
                <div class="w-75">
                    <input type="text" placeholder="CEP" class='w-100'>
                    <div class="d-flex justify-content-between">
                        <select>
                            <option selected>Estado</option>
                        </select>
                        <input type="text" placeholder="Cidade">
                    </div>
                    <input type="text" placeholder="Endereço" class='w-100'>
                    <div class="d-flex justify-content-between">
                        <input type="text" placeholder="Barro/Distrito">
                        <input type="text" placeholder="Telefone">
                    </div>
                </div>
            </div>
            <div>
                <p>Indetificação dos produtos</p>
                <h3>Produto 1</h3>
                <div class="w-75">
                    <div class="d-flex justify-content-between">
                        <input type="text" placeholder="Dados do produto">
                        <input type="text" placeholder="Código do produto">
                    </div>
                    <input type="text" placeholder="Descrição do produto" class='w-100'>
                    <div class="d-flex justify-content-between">
                        <input type="text" placeholder="Valor unitário">
                        <input type="text" placeholder="Quantidade">
                    </div>
                    <input type="text" placeholder="Valor Total" class='w-25'>
                </div>
            </div>
            <div class='w-75'>
                <h3>+ Adicionar produto</h3>
                <div class="d-flex justify-content-between">
                    <input type="text" placeholder="Valor total dos produtos">
                    <input type="text" placeholder="Valor total da nota">
                </div>
            </div>
            <div class="">
                <h3>Anexar</h3>
                <div class="archive d-flex flex-column align-items-center">
                    <input type="file" class='anexo'>
                    <button class='btn btn-dark w-25'>+Adicionar</button>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>

